<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <script src="https://unpkg.com/uniqolor/dist/uniqolor.min.js" type="text/javascript"></script>
        <title>Colorle</title>
    </head>
    <body>
        <!-- <button id="random-color">Random color</button> -->
         
        <label for="r-color">R:
            <input type="text" name="r-color">
        </label>
        <label for="g-color">G:
            <input type="text" name="g-color">
        </label>
        <label for="b-color">B:
            <input type="text" name="b-color">
        </label>
        <button>Guess</button>
    </body>
    <script src="script.js"></script>
</html>